%% Load Simulation configuration
load('./mat/sim_conf.mat', 'sim_conf');

%% Load SolidWorks Data
% load('./mat/smiData.mat', 'smiData');

%% Load data of each stage
load('./mat/ground.mat', 'ground');
load('./mat/granite.mat', 'granite');
load('./mat/ty.mat', 'ty');
load('./mat/ry.mat', 'ry');
load('./mat/rz.mat', 'rz');
load('./mat/micro_hexapod.mat', 'micro_hexapod');
load('./mat/axisc.mat', 'axisc');
load('./mat/nano_hexapod.mat', 'nano_hexapod');
load('./mat/sample.mat', 'sample');

%% Load Signals Applied to the system
load('./mat/inputs.mat', 'inputs');

%% Load Controller
load('./mat/controller.mat', 'K');
